 a:active,a:focus {
outline:0
}

img {
border:none
}

body.contentpane #k2Container {
padding:16px
}

.k2Padding {
padding:4px
}

.clr {
clear:both;
height:0;
line-height:0;
display:block;
float:none
}

.clearList {
display:none !important
}

div.k2FeedIcon {
padding:4px 8px
}

div.k2FeedIcon a,div.k2FeedIcon a:hover {
display:block;
float:right;
width:14px;
height:14px;
background:url(../images/k2/system/feed-icon-14x14.gif) no-repeat 50% 50%;
margin:0;
padding:0
}

.itemRatingForm {
display:block;
vertical-align:middle;
line-height:25px;
float:left
}

.itemRatingLog {
font-size:11px;
float:left;
margin:0;
padding:0 0 0 4px
}

div.itemRatingForm .formLogLoading {
background:url(../images/k2/system/loading.gif) no-repeat left center;
height:25px;
padding:0 0 0 20px
}

.itemRatingList,.itemRatingList a:hover,.itemRatingList .itemCurrentRating {
background:url(../images/k2/system/transparent_star.gif) left -1000px repeat-x
}

.itemRatingList {
position:relative;
float:left;
width:125px;
height:25px;
overflow:hidden;
list-style:none;
background-position:left top;
margin:0;
padding:0
}

.itemRatingList li {
display:inline;
background-image:none;
padding:0
}

.itemRatingList a,.itemRatingList .itemCurrentRating {
position:absolute;
top:0;
left:0;
text-indent:-1000px;
height:25px;
line-height:25px;
outline:none;
overflow:hidden;
border:none;
cursor:pointer
}

.itemRatingList a:hover {
background-position:left bottom
}

.itemRatingList a.one-star {
width:20%;
z-index:6
}

.itemRatingList a.two-stars {
width:40%;
z-index:5
}

.itemRatingList a.three-stars {
width:60%;
z-index:4
}

.itemRatingList a.four-stars {
width:80%;
z-index:3
}

.itemRatingList a.five-stars {
width:100%;
z-index:2
}

.itemRatingList .itemCurrentRating {
z-index:1;
background-position:0 center;
margin:0;
padding:0
}

.smallerFontSize {
font-size:100%;
line-height:inherit
}

.largerFontSize {
font-size:150%;
line-height:140%
}

.recaptchatable .recaptcha_image_cell,#recaptcha_table {
background-color:#fff !important
}

#recaptcha_table {
border-color:#ccc !important
}

#recaptcha_response_field {
background-color:#fff !important;
border-color:#ccc !important
}

div.k2Pagination {
text-align:center;
color:#999;
margin:24px 0 4px;
padding:8px
}

div.itemView {
border-bottom:1px dotted #ddd;
margin:0 0 24px;
padding:8px 0 24px
}

div.itemHeader span.itemDateCreated {
color:#999;
font-size:90%
}

div.itemHeader h2.itemTitle {
font-size:180%;
font-weight:400;
line-height:110%;
color:#E10D18;
margin:0;
padding:10px 0 4px
}

div.itemHeader span.itemAuthor {
display:block;
font-size:90%;
margin:0;
padding:0
}

div.itemToolbar {
margin:0;
padding:2px 0
}

div.itemToolbar ul {
float:left;
text-align:right;
list-style:none;
font-size:90%;
margin:0;
padding:0
}

div.itemToolbar ul li {
display:inline;
list-style:none;
background:none !important;
border-left:1px solid #ddd;
text-align:center;
margin:0;
padding:0 4px 0 8px
}

div.itemToolbar ul > li:first-child {
border:none;
padding-left:0
}

div.itemToolbar ul li a img {
vertical-align:middle
}

div.itemToolbar ul li a#fontDecrease img {
width:13px;
height:13px;
background:url(../images/k2/system/font_decrease.gif) no-repeat
}

div.itemToolbar ul li a#fontIncrease img {
width:13px;
height:13px;
background:url(../images/k2/system/font_increase.gif) no-repeat
}

div.itemImageBlock {
float:left;
margin:0 16px 16px 0;
padding:0
}

span.itemImage {
display:block;
text-align:center;
margin:0 0 8px
}

span.itemImageCaption {
color:#666;
float:left;
display:block;
font-size:11px
}

span.itemImageCredits {
color:#999;
float:right;
display:block;
font-style:italic;
font-size:11px
}

div.itemIntroText {
color:#444;
padding:4px 0 12px
}

div.itemFullText h3 {
margin:0;
padding:16px 0 4px
}

div.itemFullText img {
padding:2px
}

div.itemExtraFields {
clear:both;
margin:0 0 20px;
padding:0
}

div.itemExtraFields h3 {
display:inline;
line-height:normal !important;
font-size:100%;
background:#fbfbfb;
border:1px solid #e5e5e5;
border-bottom:none;
margin:0 0 2px;
padding:8px 16px
}

div.itemExtraFields ul {
list-style:none;
background:#fbfbfb;
border:1px solid #e5e5e5;
margin:0;
padding:24px 16px
}

div.itemExtraFields ul li span.itemExtraFieldsValue {
display:block;
margin-left:30%
}

span.itemDateModified {
display:block;
text-align:right;
font-style:italic;
color:#999;
font-size:90%;
margin:16px 0 4px;
padding:4px
}

span.itemHitsTwitterSep {
color:#ddd;
padding:0 8px
}

span.itemTwitterLink a {
background:url(../images/k2/social/twitter.png) no-repeat 0 50%;
text-decoration:none;
margin:8px 0;
padding:2px 0 0 20px
}

span.itemTwitterLink a:hover {
text-decoration:none
}

div.itemSocialLinksBlock span {
font-weight:700;
float:left;
display:block;
padding:0 4px 0 0
}

div.itemSocialLinksBlock ul.itemSocialLinks {
list-style:none;
float:left;
margin:0;
padding:0
}

div.itemSocialLinksBlock ul.itemSocialLinks li {
float:left;
list-style:none;
margin:0;
padding:0 4px
}

div.itemSocialLinksBlock ul.itemSocialLinks li a {
float:left;
display:block;
width:16px;
height:16px;
background-position:0 0;
background-repeat:no-repeat
}

a.delicious {
background-image:url(../images/k2/social/delicious.png)
}

a.digg {
background-image:url(../images/k2/social/digg.png)
}

a.reddit {
background-image:url(../images/k2/social/reddit.png)
}

a.stumble {
background-image:url(../images/k2/social/stumble.png)
}

a.facebook {
background-image:url(../images/k2/social/facebook.png)
}

a.myspace {
background-image:url(../images/k2/social/myspace.png)
}

a.technorati {
background-image:url(../images/k2/social/technorati.png)
}

div.itemAuthorBlock img.itemAuthorAvatar {
float:left;
display:block;
background:#fff;
border:1px solid #eee;
margin:0 24px 0 0;
padding:6px
}

div.itemAuthorBlock div.itemAuthorDetails {
margin:0;
padding:4px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName,div.itemAuthorBlock div.itemAuthorDetails h3.itemAuthorName {
font-weight:400;
margin:0 0 4px;
padding:0
}

div.itemAuthorBlock div.itemAuthorDetails h3.authorName a {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:16px
}

div.itemAuthorBlock div.itemAuthorDetails p {
margin:6px 0
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl {
font-weight:700;
border-right:1px solid #ddd;
margin:0 4px 0 0;
padding:0 8px 0 0
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorUrl a,div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail a {
font-weight:400
}

div.itemAuthorLatest,div.itemRelated {
margin-bottom:16px;
float:left;
width:100%;
overflow:hidden
}

div.itemAuthorLatest h3,div.itemRelated h3 {
background:#fff url('../images/moduletable_title.png') repeat-x scroll 0 100%;
border:1px solid #E7E7E7;
font-size:12px;
height:35px;
line-height:35px;
margin:0 0 12px;
padding:0 12px
}

div.itemAuthorLatest ul li,div.itemRelated ul li {
background:transparent url('../images/arrow.png') no-repeat 0 12px;
padding-left:16px !important
}

div.itemVideoBlock {
background:#CFCAB3;
margin:0 0 16px;
padding:16px
}

div.itemVideoBlock span.itemVideo {
display:block;
overflow:hidden
}

div.itemVideoBlock span.embeddedVideo {
display:block;
text-align:center
}

div.itemVideoBlock span.itemVideoCaption {
color:#eee;
float:left;
display:block;
font-size:11px;
font-weight:700;
width:60%
}

div.itemVideoBlock span.itemVideoCredits {
color:#eee;
float:right;
display:block;
font-style:italic;
font-size:11px;
width:35%;
text-align:right
}

div.itemNavigation {
border-top:1px dotted #ddd;
border-bottom:1px dotted #ddd;
background:#f9f9f9;
font-size:90%;
margin:0 0 24px;
padding:4px 8px
}

div.itemNavigation a {
padding:0 12px
}

div.itemComments .itemCommentsForm h3,h3.itemCommentsCounter {
background:url('../images/moduletable_title.png') repeat-x 0 0;
border:1px solid #E7E7E7;
font-size:12px;
height:35px;
line-height:35px;
margin:0 0 12px;
padding:0 12px
}

div.itemComments ul.itemCommentsList {
list-style:none;
margin:0 0 16px;
padding:0
}

div.itemComments ul.itemCommentsList li {
border-bottom:1px dotted #ddd;
margin:0;
padding:4px
}

div.itemComments ul.itemCommentsList li img {
float:left;
background:#fff;
border:1px dotted #ddd;
margin:6px 20px 0 0;
padding:4px
}

div.itemComments ul.itemCommentsList li span.commentDate {
border-right:1px solid #ddd;
color:#999;
margin:0 8px 0 0;
padding:0 4px 0 0
}

div.itemComments ul.itemCommentsList li span.commentAuthorName {
color:#CF052B;
font-size:110%
}

div.itemComments ul.itemCommentsList li p {
color:#777;
padding:4px 0
}

div.itemComments ul.itemCommentsList li span.commentLink a {
font-size:11px;
color:#999;
text-decoration:underline
}

div.itemComments ul.itemCommentsList li span.commentLink a:hover {
font-size:11px;
text-decoration:underline;
color:#202020
}

div.itemCommentsPagination {
margin:0 0 24px;
padding:4px
}

div.itemCommentsPagination span.pagination {
display:block;
float:right;
clear:both
}

div.itemCommentsForm h4.itemCommentsFormTitle {
color:#135CAE;
font-size:24px;
margin:0 0 8px;
padding:0
}

div.itemCommentsForm form textarea.inputbox {
display:block;
width:350px;
height:160px;
margin:0
}

div.itemCommentsForm form input.inputbox {
display:block;
width:350px;
margin:0
}

div.itemCommentsForm form input.button {
margin:12px 0 0
}

div.itemCommentsForm form span#formLog {
font-weight:700;
color:#CF1919;
margin:0 0 0 20px;
padding:0 0 0 20px
}

div.itemCommentsForm form .formLogLoading {
background:url(../images/k2/system/loading.gif) no-repeat left center
}

div.itemListCategory {
background:#fff url('../images/moduletable_title.png') repeat-x 0 100%;
border:1px solid #E7E7E7;
margin:0 0 16px;
padding:12px
}

span.catItemAddLink {
clear:both;
display:block;
text-align:right;
border-bottom:2px dashed #ddd;
margin:0 0 4px;
padding:4px
}

div.itemListCategory img {
float:left;
display:block;
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.itemListCategory h2 {
font-size:125%;
font-weight:400;
margin:0 0 4px;
padding:0
}

div.itemListCategory p {
margin:2px 0
}

div.itemListSubCategories h3 {
font-size:125%;
margin:0 0 12px
}

div.subCategory {
margin:4px 12px 4px 0
}

div.subCategory a.subCategoryImage,div.subCategory a.subCategoryImage:hover {
text-align:center;
display:block
}

div.subCategory a.subCategoryImage img,div.subCategory a.subCategoryImage:hover img {
background:#fff;
border:1px dotted #ddd;
margin:0 8px 0 0;
padding:6px
}

div.subCategory a.subCategoryImage:hover img {
border-color:#CF052B
}

div.subCategory h2 {
font-size:125%;
font-weight:400;
margin:16px 0 0
}

div#itemListLeading {
margin:0
}

div#itemListLinks {
background:#faf9f7;
border:1px solid #ddd;
margin:8px 0;
padding:8px
}

div.itemContainer {
float:left;
margin:30px 0 0
}

div.catItemView {
padding:0 20px 0 0
}

div.groupLinks {
margin:0;
padding:0
}

div.catItemHeader h3.catItemTitle {
font-size:150%;
font-weight:400;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.catItemHeader h3.catItemTitle a {
color:#E10D18
}

div.catItemHeader span.catItemAuthor {
display:block;
margin:0;
padding:0
}

div.catItemBody {
margin:0;
padding:8px 0 0
}

div.catItemImageBlock {
border:1px dotted #ddd;
margin:0;
padding:auto
}

span.catItemImage {
display:block;
text-align:center;
margin:0
}

div.catItemExtraFields,div.genericItemExtraFields {
border-top:1px dotted #ddd;
margin:16px 0 0;
padding:8px 0 0
}

div.catItemExtraFields h4,div.genericItemExtraFields h4 {
line-height:normal !important;
margin:0;
padding:0 0 8px
}

span.catItemDateModified {
display:block;
text-align:right;
color:#999;
border-top:1px solid #ddd;
margin:4px 0;
padding:4px
}

div.userBlock img {
display:block;
float:left;
background:#fff;
border:1px solid #eee;
margin:0 24px 0 0;
padding:6px
}

div.userBlock h2 {
font-weight:400;
font-size:125%;
color:#CF052B;
margin:0 0 4px;
padding:0
}

div.userBlock p.userDescription {
margin:6px 0;
padding:0
}

span.userURL {
font-weight:700;
margin-right:20px
}

div.userItemViewUnpublished {
opacity:0.9px;
border:4px dashed #ccc;
background:#fffff2;
padding:8px
}

div.userItemHeader h3.userItemTitle {
font-size:28px;
font-weight:400;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.userItemIntroText {
font-size:inherit;
font-weight:400;
line-height:inherit;
padding:4px 0 0
}

span.userItemCategory {
margin-left:8px;
padding-left:8px;
border-left:1px solid #ddd
}

div.genericItemView {
border-bottom:1px dotted #ddd;
margin:0 0 16px;
padding:8px 0
}

div.genericItemHeader span.genericItemDateCreated,div.genericItemHeader span.genericItemCategory {
font-size:11px
}

div.genericItemHeader span.genericItemDateCreated {
border-right:1px solid #ddd;
margin:0 8px 0 0;
padding:0 8px 0 0
}

div.genericItemHeader h2.genericItemTitle {
font-size:180%;
font-weight:400;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.latestItemsCategory {
background:#faf9f7;
border:1px solid #ddd;
margin:0 8px 8px 0;
padding:8px
}

div.latestItemsCategoryImage {
text-align:center
}

div.latestItemsCategoryImage img {
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.latestItemsUser {
background:#faf9f7;
border:1px solid #ddd;
clear:both;
margin:0 8px 8px 0;
padding:8px
}

div.latestItemsUser img {
display:block;
float:left;
background:#fff;
border:1px solid #ddd;
margin:0 8px 0 0;
padding:4px
}

div.latestItemsUser p.ulatestItemsUserDescription {
padding:4px 0
}

div.latestItemList {
padding:0 8px 8px 0
}

div.latestItemHeader h3.latestItemTitle {
font-family:Georgia, "Times New Roman", Times, serif;
font-size:24px;
font-weight:400;
line-height:110%;
margin:0;
padding:10px 0 4px
}

div.latestItemImageBlock {
float:left;
margin:0;
padding:0
}

span.latestItemImage img {
border:1px solid #ddd;
padding:8px
}

h2.latestItemTitleList {
font-size:14px;
font-family:Arial, Helvetica, sans-serif;
border-bottom:1px dotted #ddd;
line-height:normal;
margin:8px 0 2px;
padding:2px 0
}

.k2AccountPage table tr td label {
white-space:nowrap
}

img.k2AccountPageImage {
border:4px solid #ddd;
display:block;
margin:10px 0;
padding:0
}

.k2AccountPage div.k2AccountPageUpdate {
border-top:1px dotted #ddd;
text-align:right;
margin:8px 0;
padding:8px
}

div.k2LatestCommentsBlock ul {
list-style:none;
margin:0;
padding:0
}

div.k2LatestCommentsBlock ul li {
display:block;
clear:both;
background:none !important;
line-height:1.8;
font-family:Georgia, "Times New Roman", Times, serif;
font-style:italic;
padding:0 0 12px !important
}

div.k2LatestCommentsBlock ul li.even,div.k2LatestCommentsBlock ul li.odd {
border:none;
border-bottom:1px dashed #ddd !important;
margin-bottom:12px
}

div.k2LatestCommentsBlock ul li > a {
color:#555 !important
}

div.k2LatestCommentsBlock ul li img.lcAvatar {
display:block;
float:right;
background:#fff;
border:1px dotted #ddd;
margin:2px 0 4px 8px;
padding:4px
}

div.k2LatestCommentsBlock ul li span.lcCommentDate {
color:#999;
font-style:normal
}

div.k2TopCommentersBlock ul {
list-style:none;
margin:4px;
padding:4px
}

div.k2TopCommentersBlock ul li img.tcAvatar {
display:block;
float:left;
background:#fff;
border:1px solid #ddd;
margin:2px 4px 4px 0;
padding:2px
}

div.k2ItemsBlock ul {
list-style:none;
margin:4px 0;
padding:0
}

div.k2ItemsBlock ul li {
background:none !important;
border-style:dotted;
padding:6px 0 !important
}

div.k2ItemsBlock ul li a.moduleItemTitle {
font-size:160%;
display:block;
color:#202020
}

div.k2ItemsBlock ul li div.dateauthor {
font-size:90%;
color:#999
}

div.k2ItemsBlock ul li img.moduleItemAuthorAvatar {
display:block;
float:right;
background:#fff;
border:1px dotted #ddd;
width:14px;
height:auto;
margin:0 4px 0 0;
padding:2px
}

div.k2ItemsBlock ul li p.moduleItemIntrotext {
display:block;
line-height:1.8;
padding:4px 0
}

div.k2ItemsBlock ul li p.moduleItemIntrotext a.moduleItemImage img {
float:left;
border:1px dotted #ddd;
margin:2px 8px 4px 0;
padding:0
}

div.k2ItemsBlock ul li span.moduleItemTags a {
padding:0 2px
}

div.k2ItemsBlock ul li a.moduleItemComments {
border-right:1px solid #ddd;
font-size:90%;
margin:0 8px 0 0;
padding:0 4px 0 0
}

div.k2ItemsBlock ul li span.moduleItemHits {
border-right:1px solid #ddd;
font-size:90%;
color:#999 !important;
margin:0 8px 0 0;
padding:0 4px 0 0
}

div.k2ItemsBlock ul li a.moduleItemReadMore {
font-size:90%;
color:#CF052B
}

div.k2LoginBlock fieldset.input {
margin:0;
padding:0
}

div.k2LoginBlock fieldset.input p {
margin:0;
padding:0 0 4px
}

div.k2UserBlock p img {
display:block;
float:left;
background:#fff;
border:1px solid #ddd;
width:48px;
height:auto;
margin:2px 4px 4px 0;
padding:2px
}

div.k2ArchivesBlock ul li {
border-style:dotted
}

div.k2ArchivesBlock ul li a:hover {
color:#000
}

div.k2AuthorsListBlock ul li,div.k2AuthorsListBlock ul li:first-child {
background:none;
border:1px dotted #ddd !important
}

div.k2AuthorsListBlock ul li img.abAuthorAvatar {
display:block;
float:left;
background:#fff;
border:1px dotted #ddd;
width:48px;
height:auto;
margin:2px 4px 4px 0;
padding:2px
}

div.k2BreadcrumbsBlock span.bcTitle {
color:#999;
padding:0 4px 0 0
}

div.k2BreadcrumbsBlock span.bcSeparator {
font-size:14px;
padding:0 4px
}

div.k2CalendarBlock {
height:190px;
margin-bottom:8px
}

div.k2CalendarLoader {
background:#fff url(../images/k2/system/k2CalendarLoader.gif) no-repeat 50% 50%
}

table.calendar {
background:#fff;
border-collapse:collapse;
margin:0 auto
}

table.calendar tr td {
text-align:center;
vertical-align:middle;
border:1px solid #f4f4f4;
background:#fff;
padding:2px
}

table.calendar tr td.calendarNavMonthPrev {
background:#f3f3f3;
text-align:left
}

table.calendar tr td.calendarCurrentMonth {
background:#f3f3f3
}

table.calendar tr td.calendarNavMonthNext {
background:#f3f3f3;
text-align:right
}

table.calendar tr td.calendarDayName {
background:#e9e9e9;
font-size:11px;
width:14.2%
}

table.calendar tr td.calendarDateEmpty {
background:#fbfbfb
}

table.calendar tr td.calendarDateLinked {
padding:0
}

table.calendar tr td.calendarDateLinked a {
display:block;
text-decoration:none;
padding:2px
}

table.calendar tr td.calendarDateLinked a:hover {
display:block;
background:#FAF9F7;
text-decoration:none;
padding:2px
}

table.calendar tr td.calendarToday {
background:#135cae;
color:#fff
}

table.calendar tr td.calendarTodayLinked {
background:#CF052B;
color:#fff;
padding:0
}

table.calendar tr td.calendarTodayLinked a {
display:block;
color:#fff;
text-decoration:none;
padding:2px
}

table.calendar tr td.calendarTodayLinked a:hover {
display:block;
background:#000;
text-decoration:none;
padding:2px
}

div.k2CategoriesListBlock ul li {
background:transparent url('../images/arrow.png') no-repeat 0 12px;
padding-left:16px
}

div.k2CategoriesListBlock ul li ul {
border-left:1px dotted #ddd;
margin:0 0 6px 10px;
padding:0 0 0 12px
}

div.k2TagCloudBlock a {
float:left;
display:block;
color:#555;
padding:4px
}

div.k2TagCloudBlock a:hover {
float:left;
display:block;
background:#CF052B;
text-decoration:none;
color:#fff;
padding:4px
}

#k2Container div.gsc-control {
width:100%
}

.k2store_item_price {
color:#202020;
font-weight:700
}

.k2store_item_price_value {
color:#CF1919
}

div#k2Container div.mycart label {
margin-bottom:12px
}

.moduletable div.mycart {
font-size:90%;
border-top:1px dotted #ddd;
padding:12px 0
}

.moduletable div.mycart label {
margin:0 2px 0 0
}

.moduletable div.mycart input {
margin:0;
padding:3px 1px
}

table#cart {
width:100%;
margin:20px 0
}

table#cart th {
background:#444 !important
}

table#cart td {
border-bottom:1px dotted #ddd !important
}

table#cart td#total_price {
font-weight:700;
color:#CF1919
}

#container {
width:90% !important
}

.catItemView div.mycart {
font-size:90%;
background:none !important;
border:none !important;
border-top:1px dotted #ddd !important;
margin:6px 0 0;
padding:12px 0
}

.catItemView div.mycart input {
margin:2px 0;
padding:3px 1px
}

.catItemView .k2store_item_price {
margin:10px 0
}

#k2Container .even,#k2Container .odd {
border-bottom:1px dotted #ddd;
padding:2px
}

div.k2FeedIcon a span,div.k2FeedIcon a:hover span,span.siteRoot,div.itemToolbar ul li a#fontDecrease span,div.itemToolbar ul li a#fontIncrease span,div.itemSocialLinksBlock ul.itemSocialLinks li a span,div.itemComments ul.itemCommentsList li span.commentAuthorEmail,div.itemCommentsForm form label.formComment,#k2Container div.gs-visibleUrl {
display:none
}

span.itemEditLink,span.catItemEditLink,span.userItemAddLink,span.userItemEditLink {
display:block;
text-align:right;
border-bottom:2px dashed #ddd;
margin:0 0 4px;
padding:4px
}

div.itemHeader h2.itemTitle span sup,div.catItemHeader h3.catItemTitle span sup,div.userItemHeader h3.userItemTitle span sup {
font-size:12px;
color:#CF1919;
text-decoration:none
}

div.itemToolbar ul li a#fontDecrease,div.itemToolbar ul li a#fontIncrease {
margin:0 0 0 2px
}

div.itemRatingBlock,div.catItemRatingBlock,div.k2TagCloudBlock {
padding:8px 0
}

div.itemRatingBlock span,div.catItemRatingBlock span {
display:block;
float:left;
font-style:normal;
color:#999;
margin:0;
padding:0 4px 0 0
}

div.itemBody,div.userItemBody,div.genericItemBody,div.latestItemBody {
margin:0;
padding:8px 0
}

span.itemImage img,span.userItemImage img,span.genericItemImage img {
border:1px dotted #ddd;
margin:12px 0 0;
padding:8px
}

div.itemIntroText img,div.catItemIntroText img,div.userItemIntroText img,div.genericItemIntroText img,div.latestItemIntroText img {
background:#fff;
border:1px solid #ddd;
margin:4px;
padding:2px
}

div.itemExtraFields ul li,div.catItemExtraFields ul li,div.genericItemExtraFields ul li,div.catItemVideoBlock span.catItemVideo,div.latestItemVideoBlock span.latestItemVideo,ul.moduleItemExtraFields li,div.k2LoginBlock fieldset.input p label,div.k2LoginBlock fieldset.input p input {
display:block
}

div.itemExtraFields ul li span.itemExtraFieldsLabel,div.catItemExtraFields ul li span.catItemExtraFieldsLabel,div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel,ul.moduleItemExtraFields li span.moduleItemExtraFieldsLabel {
display:block;
float:left;
font-weight:700;
width:30%;
margin:0 4px 0 0
}

div.itemLinks,div.itemImageGallery,div.catItemImageGallery,div.latestItemLinks {
margin:0 0 16px;
padding:0
}

div.itemHitsTwitter,div.itemCategory,div.itemTagsBlock,div.itemSocialLinksBlock,div.itemAttachmentsBlock,div.catItemHitsBlock,div.catItemCategory,div.catItemTagsBlock,div.catItemAttachmentsBlock,div.userItemTagsBlock,div.latestItemCategory,div.latestItemTagsBlock {
border-bottom:1px dotted #ddd;
padding:4px
}

div.itemCategory span,div.itemTagsBlock span,div.itemAttachmentsBlock span,div.catItemCategory span,div.catItemTagsBlock span,div.catItemAttachmentsBlock span,div.userItemTagsBlock span,div.genericItemCategory span,div.latestItemCategory span,div.latestItemTagsBlock span {
font-weight:700;
padding:0 4px 0 0
}

div.itemTagsBlock ul.itemTags,div.itemAttachmentsBlock ul.itemAttachments,div.catItemTagsBlock ul.catItemTags,div.catItemAttachmentsBlock ul.catItemAttachments,div.userItemTagsBlock ul.userItemTags,div.latestItemTagsBlock ul.latestItemTags {
list-style:none;
display:inline;
margin:0;
padding:0
}

div.itemTagsBlock ul.itemTags li,div.catItemTagsBlock ul.catItemTags li,div.userItemTagsBlock ul.userItemTags li,div.latestItemTagsBlock ul.latestItemTags li {
display:inline;
list-style:none;
text-align:center;
margin:0;
padding:0 4px 0 0
}

div.itemAttachmentsBlock ul.itemAttachments li,div.catItemAttachmentsBlock ul.catItemAttachments li {
display:inline;
list-style:none;
text-align:center;
margin:0;
padding:0 4px
}

div.itemAttachmentsBlock ul.itemAttachments li span,div.catItemAttachmentsBlock ul.catItemAttachments li span {
font-size:10px;
color:#999;
font-weight:400
}

div.itemAuthorBlock,div.userBlock,div#k2Container div.mycart {
background:#fff url('../images/moduletable_title.png') repeat-x scroll 0 100%;
border:1px solid #E7E7E7;
margin:0 0 16px;
padding:12px
}

div.itemAuthorBlock div.itemAuthorDetails span.itemAuthorEmail,span.userEmail {
font-weight:700
}

div.itemRelated,div.itemComments ul.itemCommentsList li span.commentLink {
float:right
}

div.itemNavigation span.itemNavigationTitle,div.subCategory h2 a,div.catItemTagsBlock ul.catItemTags li a:hover,div.userItemHeader h3.userItemTitle a,div.k2CategoriesListBlock ul li.activeCategory a {
color:#202020
}

div.itemCommentsForm form label.formName,div.itemCommentsForm form label.formEmail,div.itemCommentsForm form label.formUrl,div.itemCommentsForm form label.formRecaptcha {
display:block;
margin:12px 0 0 2px
}

div.itemBackToTop,#k2Container div.gsc-branding-text {
text-align:right
}

div.itemBackToTop a,div.itemBackToTop a:hover {
text-decoration:underline
}

div.itemListSubCategories,div.userItemView {
margin:30px 0 0
}

div.subCategoryContainer,div.latestItemsContainer {
float:left
}

div.subCategory h2 a:hover,div.k2ArchivesBlock ul li a {
color:#CF052B
}

div.catItemHeader span.catItemDateCreated,span.latestItemDateCreated {
color:#999;
font-size:11px
}

span.catItemImage img,.k2AccountPage div.k2AccountPageNotice,div.k2AuthorsListBlock ul li {
padding:8px
}

div.catItemIntroText,div.genericItemIntroText,div.latestItemIntroText {
font-size:inherit;
font-weight:400;
line-height:inherit;
padding:4px 0 12px
}

div.catItemExtraFields ul,div.genericItemExtraFields ul,div.k2ItemsBlock ul li ul.moduleItemExtraFields {
list-style:none;
margin:0;
padding:0
}

div.catItemLinks,div.userItemLinks {
margin:0 0 6px;
padding:0
}

div.catItemTagsBlock ul.catItemTags li a,div.k2LatestCommentsBlock ul li span.lcUsername,div.k2TopCommentersBlock ul li span.tcLatestCommentDate {
color:#999
}

div.catItemVideoBlock,div.latestItemVideoBlock {
background:#010101 url(../images/k2/system/videoplayer-bg.gif) repeat-x bottom;
margin:0 0 16px;
padding:16px
}

div.catItemCommentsLink,div.userItemCommentsLink {
display:inline;
border-right:1px solid #ddd;
font-size:90%;
margin:0 8px 0 4px;
padding:0 8px 0 0
}

div.catItemReadMore,div.userItemReadMore {
display:inline;
font-size:90%
}

div.userBlock p.userAdditionalInfo,div.latestItemsUser p.latestItemsUserAdditionalInfo {
border-top:1px dotted #ddd;
margin:8px 0 0;
padding:4px 0
}

div.userItemHeader > span,div.k2ItemsBlock ul li span.moduleItemDateCreated,div.k2ItemsBlock ul li a.moduleItemCategory,div.k2ItemsBlock ul li span.moduleItemTags,div.k2ItemsBlock ul li span.moduleItemTags b,div.k2ItemsBlock ul li p.moduleAttachements,div.k2ItemsBlock a.moduleCustomLink {
font-size:90%
}

div.userItemImageBlock,div.genericItemImageBlock {
float:left;
margin:0 16px 0 0;
padding:0
}

span.userItemImage,span.genericItemImage,span.latestItemImage {
display:block;
text-align:center;
margin:0 8px 8px 0
}

div.genericItemCategory,div.latestItemCommentsLink {
display:inline;
border-right:1px solid #ddd;
margin:0 8px 0 0;
padding:0 8px 0 0
}

div.genericItemReadMore,div.latestItemReadMore,div.k2LoginBlock fieldset.input p#form-login-remember label,div.k2LoginBlock fieldset.input p#form-login-remember input {
display:inline
}

span.latestItemsUserURL,span.latestItemsUserEmail {
font-weight:700;
display:block
}

div.k2LoginBlock ul,div.k2UserBlock ul {
list-style:square;
margin:4px;
padding:4px 8px
}

div.k2ArchivesBlock ul,div.k2AuthorsListBlock ul {
list-style:none;
margin:4px 0;
padding:4px 0
}

table.calendar tr td.calendarNavMonthPrev a,table.calendar tr td.calendarNavMonthPrev a:hover,table.calendar tr td.calendarNavMonthNext a,table.calendar tr td.calendarNavMonthNext a:hover {
font-size:20px;
text-decoration:none
}

div.k2CategorySelectBlock form select,.moduletable div.mycart input#quantity {
width:auto
} 